{
	"version": 0,
	"global": {
		"enabled": true,
		"ambientColor": [ 128, 128, 128, 255 ],
		"shadowmapSize": "512x512"
	},
	"lights": [
		{
			"name": "pingXingGuang",
			"enabled": true,
			"lightType": "Directional",
			"position": [ 1140.0, -1630.0, 1650.0 ],
			"rotation": [ 0.2929, 0.26646, 0.0, 0.91826 ],
			"color": [ 186, 186, 186, 255 ],
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 2,
			"normalOffset": 0.003,
			"shadowSplitLogFactor": 0.809,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 0.744,
			"godrayEnabled": false,
			"godRays": {
				"color": [ 205, 205, 223, 255 ],
				"sampleCount": 16,
				"density": 0.35,
				"weight": 0.01,
				"decay": 0.964,
				"exposure": 0.121,
				"scale": 1.0
			}
		}
	],
	"objects": [
		{
			"name": "sky",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "Plane002",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "Plane004",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "Plane005",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "Plane006",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		}
	]
}